<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated Fri Dec 21 13:29:35 CET 2012 by JOnAS. -->
<deployment-plan xmlns="http://jonas.ow2.org/ns/deployment-plan/1.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xmlns:m2="http://jonas.ow2.org/ns/deployment-plan/maven2/1.0"
  xmlns:url="http://jonas.ow2.org/ns/deployment-plan/url/1.0"
  xsi:schemaLocation="http://jonas.ow2.org/ns/deployment-plan/1.0 http://jonas.ow2.org/ns/deployment-plan/1.0/deployment-plan-1.0.xsd
                      http://jonas.ow2.org/ns/deployment-plan/maven2/1.0 http://jonas.ow2.org/ns/deployment-plan/maven2-deployment-plan-1.0.xsd"
  atomic="false" id="cmi">
  <deployment id="jgroups" xsi:type="url:url-deploymentType">
    <url:resource>jgroups.xml</url:resource>
  </deployment>
  <deployment id="ow2-util-common-impl" xsi:type="url:url-deploymentType">
    <url:resource>ow2-util-common-impl.xml</url:resource>
  </deployment>
  <deployment id="ow2-util-event-common-ejb" xsi:type="url:url-deploymentType">
    <url:resource>ow2-util-event-common-ejb.xml</url:resource>
  </deployment>
  <deployment id="org.ow2.bundles:ow2-util-component-api:jar" xsi:type="m2:maven2-deploymentType" reloadable="false" start="true" reference="true" startlevel="1" starttransient="true">
    <m2:groupId>org.ow2.bundles</m2:groupId>
    <m2:artifactId>ow2-util-component-api</m2:artifactId>
    <m2:version>1.0.35</m2:version>
    <m2:type>jar</m2:type>
  </deployment>
  <deployment id="org.ow2.bundles:ow2-util-component-impl:jar" xsi:type="m2:maven2-deploymentType" reloadable="false" start="true" reference="true" startlevel="1" starttransient="true">
    <m2:groupId>org.ow2.bundles</m2:groupId>
    <m2:artifactId>ow2-util-component-impl</m2:artifactId>
    <m2:version>1.0.35</m2:version>
    <m2:type>jar</m2:type>
  </deployment>
  <deployment id="org.ow2.cmi.osgi:cmi-all:jar" xsi:type="m2:maven2-deploymentType" reloadable="false" start="true" reference="true" startlevel="1" starttransient="true">
    <m2:groupId>org.ow2.cmi.osgi</m2:groupId>
    <m2:artifactId>cmi-all</m2:artifactId>
    <m2:version>2.2.6</m2:version>
    <m2:type>jar</m2:type>
  </deployment>
  <deployment id="org.ow2.cmi.osgi:cmi-loader:jar" xsi:type="m2:maven2-deploymentType" reloadable="false" start="true" reference="true" startlevel="1" starttransient="true">
    <m2:groupId>org.ow2.cmi.osgi</m2:groupId>
    <m2:artifactId>cmi-loader</m2:artifactId>
    <m2:version>2.2.6</m2:version>
    <m2:type>jar</m2:type>
  </deployment>
  <deployment id="org.ow2.jonas:jonas-cmi-core:jar" xsi:type="m2:maven2-deploymentType" reloadable="false" start="true" reference="true" startlevel="1" starttransient="true">
    <m2:groupId>org.ow2.jonas</m2:groupId>
    <m2:artifactId>jonas-cmi-core</m2:artifactId>
    <m2:version>5.3.0-RC1</m2:version>
    <m2:type>jar</m2:type>
  </deployment>
</deployment-plan>
